---
title: Window.status
slug: Web/API/Window/status
tags:
  - API
  - HTML DOM
  - NeedsExample
  - NeedsSpecTable
  - Property
  - Reference
  - Window
---
<div>{{APIRef}}</div>

<p><span class="seoSummary">The <code><strong>status</strong></code> property of the {{domxref("Window")}} interface was originally intended to set the text in the status bar at the bottom of the browser window. However, the HTML standard now requires setting <code>window.status</code> to have no effect on the text displayed in the status bar.</span></p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>window</em>.status = <em>string</em>;<em>
</em>var <em>value = window</em>.status;</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML WHATWG', '#dom-window-status', 'window.status')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Window.status")}}</p>
